# $Id: Makefile.in,v 1.18 2004/01/26 11:10:58 musirc Exp $

RM            = @RM@
INSTALL       = @INSTALL@
INSTALL_DATA  = @INSTALL_DATA@
prefix        = $(DESTDIR)@prefix@
messagedir    = $(prefix)/messages

LANGFILES     = custom.lang         \
                croatian.lang  \
                danish.lang    \
                dutch.lang     \
		french.lang    \
                german.lang    \
                norwegian.lang \
		russian.lang   \
                spanish.lang   \
                swedish.lang

all:

install:
	mkdir -p $(messagedir)
	@for i in $(LANGFILES); do                                          \
		$(INSTALL_DATA) $$i $(messagedir);                          \
	done
distclean:
	${RM} -f Makefile

.PHONY: install distclean
